Bug 15188 - Error on text install
Error on text install
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-08-02 19:13 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-04 15:58:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-08-02 19:13:16 EDT
On the text install it dies when you try to select individual
  packages. This is the error

  Traceback (innermost last)
  File "/usr/bin/anaconda.real", lin 426 in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/text.py", line 1022 in
  run  rc = apply(step[1](), step[2])
  line 218 in __call__
    self.total = self.total + self.groupSize[key]
  OverflowError: integer addition
Comment 1 Michael Fulbright 2000-08-04 15:58:42 EDT
Fixed in internal build.

Note You need to log in before you can comment on or make changes to this bug.